Project

General

Profile

Bug #15065

Remove pre-upgrade check for Katello 3.1

Added by Stephen Benjamin about 6 years ago. Updated almost 4 years ago.

Status:
Rejected
Priority:
High
Assignee:
-
Category:
-
Target version:
Difficulty:
Triaged:
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

katello.spec %pre checks for pre-upgrade run, remove this in 3.1


Related issues

Related to Katello - Bug #14306: Require user to already be running katello 2.3 or later to upgrade to 3.0Closed2016-03-21

History

#1 Updated by Stephen Benjamin about 6 years ago

  • Related to Bug #14306: Require user to already be running katello 2.3 or later to upgrade to 3.0 added

#2 Updated by Eric Helms almost 6 years ago

  • Legacy Backlogs Release (now unused) set to 143

#3 Updated by Justin Sherrill almost 6 years ago

  • Status changed from New to Rejected
  • Legacy Backlogs Release (now unused) changed from 143 to 166

This wasn't done so not needed to be removed

Also available in: Atom PDF